hosts_to_backup:
  - { hostname: "adguard", fqdn: "adguard.universe.local" }
  - { hostname: "agh00", fqdn: "agh01.universe.local" }
  - { hostname: "dhcp-kea", fqdn: "dhcp-kea.universe.local" }
  - { hostname: "dnspri", fqdn: "dnspri.universe.local" }
  - { hostname: "dhcp-stork", fqdn: "dhcp-stork.universe.local" }
  - { hostname: "docker00", fqdn: "docker01.universe.local" }
  - { hostname: "docker01", fqdn: "docker02.universe.local" }
  - { hostname: "freeradius", fqdn: "freeradius.universe.local" }
  - { hostname: "grafana", fqdn: "grafana.universe.local" }
  - { hostname: "graylog", fqdn: "graylog.universe.local" }
  - { hostname: "haproxy00", fqdn: "haproxy01.universe.local" }
  - { hostname: "haproxy01", fqdn: "haproxy02.universe.local" }
  - { hostname: "icinga", fqdn: "icinga.universe.local" }
  - { hostname: "jitsi", fqdn: "mewimeet.de", ip: "191.168.3.10" }
  - { hostname: "librenms", fqdn: "librenms.universe.local" }
  - { hostname: "mail", fqdn: "mail.universe.local" }
  - { hostname: "mailcow", fqdn: "mewissen.site", ip: "191.168.3.8" }
  - { hostname: "mariadb00", fqdn: "mariadb01.universe.local" }
  - { hostname: "mariadb01", fqdn: "mariadb02.universe.local" }
  - { hostname: "mariadb02", fqdn: "mariadb03.universe.local" }
  - { hostname: "mewitoot", fqdn: "mewitoot.de", ip: "191.168.3.11" }
  - { hostname: "netbox", fqdn: "netbox.universe.local" }
  - { hostname: "nextcloud", fqdn: "nextcloud.universe.local" }
  - { hostname: "ns0", fqdn: "ns1.universe.local" }
  - { hostname: "pi-alert", fqdn: "pi-alert.universe.local" }
  - { hostname: "pi-alert-lan", fqdn: "pi-alert-lan.universe.local" }
  - { hostname: "pixelfed", fqdn: "pixelfed.universe.local" }
  - { hostname: "pi-hole", fqdn: "pi-hole.universe.local" }
  - { hostname: "pve", fqdn: "pve.universe.local" }
  - { hostname: "pve-ha", fqdn: "pve-ha.universe.local" }
  - { hostname: "pve1", fqdn: "pve2.universe.local" }
  - { hostname: "samba-ad-dc0", fqdn: "samba-ad-dc1.universe.local" }
  - { hostname: "samba-ad-dc1", fqdn: "samba-ad-dc2.universe.local" }
  - { hostname: "searx", fqdn: "searx.universe.local" }
  - { hostname: "shinobi", fqdn: "shinobi.universe.local" }
  - { hostname: "webserver", fqdn: "webserver.universe.local" }